:root {

    --primary: #E53935;
    --primary-dark: #C62828;

    --secondary: #FF6F00;

    --success: #2E7D32;

    --warning: #F9A825;

    --danger: #C62828;

    --background: #fafafa;

    --white: #FFFFFF;

    --text: #333333;

    --border: #DDDDDD;

    --radius: 12px;

    --shadow:
        0 4px 12px rgba(0,0,0,.08);

}


* {

    margin:0;

    padding:0;

    box-sizing:border-box;

}


body {

    font-family:

    Arial,
    Helvetica,
    sans-serif;

    background:

    var(--background);

    color:

    var(--text);

}


.container {

    width:95%;

    max-width:1400px;

    margin:auto;
    
    color: #333;

}


.ct {
    
    padding: 5px 5px 13px 5px;
    width: 20%;
    border-radius: 50px;
    color: #333;
    background: #e53935;
    color: #fff;

}

.fx{
    
   width: 80%; 
   height: 1px; 
   background: #d1d1d1; 
   position: relative; 
   top: 30px 
    
}


@media(max-width:900px){

.ct {
    
    padding: 5px 5px 13px 5px;
    width: 80%;
    border-radius: 50px;
    color: #333;
    background: #e53935;
    color: #fff;

}

.fx{
    
   width: 20%; 
   height: 1px; 
   background: #d1d1d1; 
   position: relative; 
   top: 30px 
    
}

}


.ft{
    
    color: #333;
    
}


a {

    text-decoration:none;

}


img {

    max-width:100%;

}